@media screen and (max-width: 1100px) {

	/* -> GERAL */
	.wrap {
		padding: 0 20px;
	}

	/* <- GERAL */
	/* -> MENU PRINCIPAL */
	#menuprinc ul li a {
		margin: 0 10px;
	}

	/* <- MENU PRINCIPAL */
}

@media screen and (max-width: 1100px) {

	/* -> QUEM SOMOS */
	#quemsomos .col_la {
		float: none;
		width: 100%;
	}

	#quemsomos .col_lb {
		float: none;
		width: 100%;
		margin: 30px auto 0 auto;
		text-align: center;
	}

	#quemsomos .col_lb img {
		width: 100%;
		max-width: 400px;
	}

	/* <- QUEM SOMOS */
	/* -> CONTATOS */
	#contatos .col_la {
		float: none;
		width: 100%;
	}

	#contatos .col_lb {
		float: none;
		width: 100%;
		max-width: 400px;
		margin: 30px auto 0 auto;
	}

	/* <- CONTATOS */
}

@media screen and (max-width: 900px) {

	/* -> HEADER */
	.header_scroll #menuprinc {
		top: 70px;
	}

	/* <- HEADER */
	/* -> MENU PRINCIPAL */
	#menuprinc {
		display: none;
		position: absolute;
		top: 95px;
		left: 0;
		width: 100%;
		background-color: rgba(243, 0, 4, 1.00);
	}

	#menuprinc ul li {
		display: block;
	}

	#menuprinc ul li a {
		display: block;
		padding: 20px;
		margin: 0;
		color: rgba(255, 255, 255, 1.00);
		border-bottom: rgba(255, 172, 173, 1.00) solid 1px;
	}

	#menuprinc ul li a:hover {
		color: rgba(255, 255, 255, 1.00);
		border-bottom: rgba(255, 172, 173, 1.00) solid 1px;
	}

	#btn_menuprinc {
		display: block;
	}

	/* <- MENU PRINCIPAL */
}

@media screen and (max-width: 500px) {

	/* -> HEADER */
	#logo {
		padding: 20px 0;
	}

	#logo img {
		height: 55px;
	}

	.header_scroll #logo {
		padding: 10px 0;
	}

	/* <- HEADER */
	/* -> QUEM SOMOS */
	#quemsomos .section_content {
		font-size: 20px;
		line-height: normal;
		font-weight: 400;
		text-align: justify;
	}

	#quemsomos .fa {
		font-size: 24px;
	}

	/* <- QUEM SOMOS */
}